@CHARSET "UTF-8";
* {margin: 0;padding: 0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal; cursor:pointer; text-align:left;}
ul,ol,li{list-style:none; margin:0; padding:0; text-align:left;}
.middle {vertical-align: middle;}
form{margin:0px;padding:0px;}
.clearfloat {clear:both;}
input,select{padding:0px;margin:0px; outline:none;}
img{ border:0; margin:0; padding:0;}
textarea{ border:1px solid #d0d7e0;}
table,tr,td{ font-size:12px; margin:0px; padding:0px; border-radius}
.interact_form{ float:left; width:530px; margin-left:25px;}
a:link {text-decoration:none; cursor:pointer; color:#333;}
a:visited {text-decoration: none; color:#333; }
a:hover {text-decoration: none; color:#62adf1 !important;}
a:active {text-decoration: none; color:#333;}
.gzcy_wswz{ height:540px; clear:both; overflow:hidden; margin-bottom:30px;}
.wswz_search{ height:50px; background:#fafafa; margin-bottom:20px; padding:0px 20px; font:normal 14px microsoft yahei;}
.wswz_search p{ font:normal 16px/50px microsoft yahei !important; color:#0066b3;}
.wswz_search ul li{ float:left; margin-right:10px;}
.wswz_search ul li select{ height:27px; border:1px solid #dedede;}
.search_con{ border:1px solid #dedede; height:25px; width:300px; background:#fff;}
.wswz_search ul li input{ height:25px; border:none; float:left; width:270px;}
.search_02{ width:16px; height:16px; float:right; padding:5px;}
.search_03{ height:25px; width:120px; background:#62adf1; border-radius:5px; text-align:center; font:normal 14px/25px microsoft yahei; display:block; color:#fff !important;}
.search_03:hover{ color:#fff !important; background:#fe9900;}
.wswz_form{ clear:both; overflow:hidden; margin-bottom:23px; height:265px;}
.wswz_form table th{ border-bottom:1px solid #ccc; font:normal 14px/36px microsoft yahei;}
.wswz_form table td{font:normal 14px/36px microsoft yahei; color:#666;}
.wswz_img{ height:75px; clear:both; overflow:hidden;}
.wswz_form p{ background:url(../images/info_icon.gif) no-repeat left center; padding-left:20px;}
.interact_title{ background:url(../images/title_bg.gif) repeat-x bottom; height:37px; margin-bottom:20px;}
.title_left{ float:left;}
.title_left li{ float:left; width:100px; text-align:center; font:normal 16px/35px microsoft yahei;cursor:pointer;}
.title_left li.hover{ float:left; width:100px; border-top:2px solid #62adf1; border-left:1px solid #ccc; background:#fff; border-right:1px solid #ccc; text-align:center; font:normal 16px/35px microsoft yahei;}
.title_right{  float:right;}
.title_right li{ float:right; font:normal 14px/35px microsoft yahei; text-align:right; padding-left:20px;}
.form_con{ clear:both; overflow:hidden; height:330px; margin-bottom:23px;}
.form_con table th{ border-bottom:1px solid #ccc; font:normal 14px/36px microsoft yahei;}
.form_con table td{font:normal 14px/36px microsoft yahei; color:#666;}
.tff6600{ color:#ff6600 !important;}
.t00cc33{ color:#00cc33 !important;}